Subject: Re: [PATCH v5] http: do not ignore proxy path

From: Junio C Hamano <[email-masked]>
Date: Fri, 02 Aug 2024 14:43:05 -0700

Ryan Hendrickson <[email-masked]> writes:

> I would also rather not put time into figuring out how best to rename
> the function "old_curl_version" if it no longer checks for the
> particular error produced when the curl version is too old,

Now, that is a good argument to make sure the "libcurl 7.84 or later"
I suggested to omit for the sake of brevity is in the pattern.

Thanks.